.style h1 {
  text-align: center;
  font-size: 30px;
  /* border: solid 6px #63D1F4; */
  /* border-bottom: 4px solid #63D1F4; */
  /* border-left: 6px solid #63D1F4; */
  color: #f8f8ff;
  padding: 13px 0;
  font-family: "Metropolis Regular";
}
